» Ubuntu » Pakketten » quantal (12.10) » ocaml » libllvm-ocaml-dev
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Bron: llvm-defaults  ]

Pakket: libllvm-ocaml-dev (1:3.1-15~exp1) [universe]

Verwijzigingen voor libllvm-ocaml-dev

Screenshot

Ubuntu bronnen:

Het bronpakket llvm-defaults downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • LLVM Packaging Team (Mailarchief)
  • Matthias Klose
  • Sylvestre Ledru

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

Low-Level Virtual Machine (LLVM), bindings for OCaml

Andere aan libllvm-ocaml-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: libllvm-3.1-ocaml-dev (>= 3.1-2)
    Low-Level Virtual Machine (LLVM), bindings for OCaml
  • dep: llvm-runtime (= 1:3.1-15~exp1)
    Low-Level Virtual Machine (LLVM), bytecode interpreter

libllvm-ocaml-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1,0 kB33,0 kB [overzicht]
i386 1,0 kB33,0 kB [overzicht]